@charset "utf-8";
/* CSS Document */

/** -- Global Styling -- **/

body {
	background: #eeeeee;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	color: #333;
}
	 
#wrapper {
        position: relative;
        max-width: 960px;
        min-height: 400px;
        margin: 0px auto;
		background-color:#FFF;
		border-top:2px solid #b81007;
}	 

.alignnone {
	margin: 5px 20px 20px 0;
}

.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

ul, ol {
	list-style-position: inside;
}

#lower-content ul li ol li {
	margin-left: 5px;	
}

#lower-content ul li ol  {
	margin-top: 5px;	
	margin-bottom: 5px;	
}

#lower-content  ul li {
	overflow: hidden;
}


/** -- Font -- **/

h1,h2,h3,h4,h5,h6 {
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	color:#333333;
	font-size:1.5em;
	font-weight:bold;
	margin-top: 0;
}


h2 {
	font-weight:bold;
	font-size: 1.3em;
}


h3 {
	font-weight:bold;
	font-size: 1.5em;
}

h4 {
	font-size: 1.4em;
}

h5 {
	font-size: 1.3em;
}

h6 {
	font-size: 1.2em;
}


/** -- Links -- **/

a {
	text-decoration: none;
	color: #BC1A29;
}

a:hover, a:focus {
	text-decoration:none;
	color:red;
}


/** -- Navigation -- **/


#nav-container {
	margin-top: 15px;
	max-width: 960px;
}

.navbar-nav.navbar-left li {
	padding-top:0px;
	padding-left:2px; 
	padding-right:2px; 
	height: 30px;
}

.navbar{
	padding-top:0px;
	margin-bottom:0;
	list-style:none;
	border:none;
	background-color:transparent;
}
	

.navbar-default{ 
	padding-left:0;
	margin-left:0;
	font-size:14px;
	color: #FFFFFF;
}

.navbar-default .navbar-brand {
	color: #B92928;
}

.navbar-default .navbar-toggle {
}

.navbar-default .navbar-toggle .icon-bar {
}

.navbar-default .navbar-nav>li>a {
	color: #7c7b77;
	font-size:14px;
	padding-top: 15px;
	padding-bottom: 15px;
	-webkit-transition: background 0.2s ease-in-out;
-moz-transition: background 0.2s ease-in-out;
-o-transition: background 0.2s ease-in-out;
-ms-transition: background 0.2s ease-in-out;
transition: background 0.2s ease-in-out
}

.navbar-default .navbar-nav > li:last-child {
	
}


.navbar-default .navbar-nav > li:last-child > a {
	
}

#social-header-navbar {
	float: right;
}

#social-menu-container .navbar-default .navbar-nav>li>a {
	padding: 0px 1px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color:#b81007;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color:#b81007;
}


/** -- Header -- **/

#header-container {
	padding-left:0;
	padding-top: 5px;
	padding-bottom: 20px;
	margin-left:27px;
	margin-right:27px;
	margin-bottom:20px;
	border:none;
	max-width: 960px;
	border-bottom:1px solid #eeeeee;
}

#header-container .header-logo {
	padding: 0;
}

#header-container .header-logo img {
	height: auto;
	margin: -2em 0 0 0;
	max-width: 400px;
}	

#header-container .header-logo a {
	display: block;
	text-align: left;
}


/** -- Middle -- **/

#body-content {
	margin-left:0px;
	margin-right:12px;
	margin-top:10px;
	padding-bottom:20px;
}

#body-content img{
	margin-right:15px;
	margin-top:5px;
}
.sidebar li a {
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif; 
    color: #333333; 
    font-size: 1.5em; 
    font-weight: bold; 
    margin-top: 0;
}
.text-area {
	padding-right:30px;	!important
}

#lower-content {
	margin-left:0px;
	margin-right:27px;
	margin-top:30px;
	padding-bottom:20px;
}
.col-lg-8.col-md-8.col-sm-12 img {
	display: block;
	height: auto;
	max-width: 100%;
}
#side-menu {
	margin-top:35px;
	padding-top:25px;
	padding-left:20px;
	padding-bottom:10px;
	background-color:#eeeeee;
	float: left;
}

#side-menu p{
	font-size:14px;
	font-weight: normal;
	margin: 10px 0px 0px -15px;
}

#industries {
	padding-top:20px;
	padding-left:20px;
	padding-bottom:20px;
	background-color:#eeeeee;
}

#industries p{
	font-size:13px;
}

#industries h2{
	margin-bottom:20px;
}

#home-aside ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#home-aside a {
	display: block;
	color: #888;
	font-size: 1.25em;
	padding: 0.75em 1.25em;
	border-bottom: 1px solid #F00;
}

ul.arrow {
	margin-left:0px;
	padding-left:0px;
	font-weight:normal;
	font-size:13px;
	line-height:16px;
	letter-spacing:0.5px;
}
ul.arrow li {
	background: url(../images/icons/red-arrow-bullet.png) no-repeat 0px 0px;
	list-style-type: none;
	padding-left: 15px;
}
.arrow li a {
	color:#333333
}

.arrow li a:hover {
	color:#BC1A29;
}
.arrow li {
    margin-bottom: 10px;
}

.full-area{width:100%;}
/*.side-area{float:right; width:30%; padding-left:10px;}
.map{float:left; width:70%;}*/
.side-area{float:left; width:100%; padding-left:0px;}
  .map{float:left; width:100%;}
.cboth{clear:both;}
.noright{margin-right:0;}
.full-area .su-column{margin-right:3%;}




/** -- Footer -- **/
#footer {
	margin-left:10px;
	margin-right:10px;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	border-top: 1px solid #eeeeee;
}

#footer .row {
	padding-left:0px;
	margin-left: 0;
	margin-right: 0;
}

#footer p {
	margin-left:0px;
	padding-left:0px;
	text-align:left;
	font-size: 11px;
	color: #666666;
	line-height:30px;
}


.footer-nav{ 
	text-align: center;
}
	
.footer-nav ul {
	padding-left: 0;
	line-height: 30px;
}	

.footer-nav ul li { 
	list-style-type: none;
	display: inline-block;
}

.footer-nav ul li a {
	color: #7DB0C9;
	font-size: 0.9em;
}

.footer-nav ul li a:hover {
	color: #FFFFFF;
}

.footer-nav ul li:first-child:before {
	content: '';
}

.footer-nav ul li:before {
	content: ' | ';
}

/** -- Structure -- **/

#intro{
	padding-top:20px;
	padding-bottom:10px;
}

#slider{
	padding-left:43px;
	padding-right: 28px;
}
/** Fading **/

.item {
	opacity: 0 !important;
	transition-property: opacity !important;
}

.active {
	opacity: 1 !important;
}

.active.left,
.active.right {
	left: 0 !important;
	opacity: 0 !important;
	z-index: 1 !important;
}

.next.left,
.prev.right {
	opacity: 1 !important;
}

.carousel-control {
	z-index: 2 !important;
}

/** End Fading **/

#slider .row {
	margin-right: 0px !important;
}

.slider-content {
	display: block;
	position: absolute;
	top: 30px;
	right: 60px;
	width: 25%;
}
.slider-content-title {
	font-size: 25px;

}
.slider-content-content {
	padding-top: 7px;
}

/** Internal Pages **/
.page-content-container {
	background: #e6ebee; /* Old browsers */
	background: -moz-linear-gradient(top,  #e6ebee 0%, #bacbd3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6ebee), color-stop(100%,#bacbd3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e6ebee 0%,#bacbd3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e6ebee 0%,#bacbd3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e6ebee 0%,#bacbd3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e6ebee 0%,#bacbd3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ebee', endColorstr='#bacbd3',GradientType=0 ); /* IE6-9 */
	color: #011B34;
	border-radius: 6px;
	margin-bottom: 50px;
	padding-left: 0;
	padding-right: 0;
	max-width: 970px;
}

.page-content-container h1.page-title {
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 2em;
	letter-spacing: 1px;
	padding-left: 15px;
}

.page-content-container h2 {
	color: #B90E17;
	font-weight: normal;
	font-size: 1.5em;
	margin-bottom: 20px;
	margin-top: 20px;
}

.page-content-container h3 {
	font-weight: bold;
	font-size: 1.25em;
}

.page-content-container h3.divider {
	border-top: 1px solid #89A6B4;
	margin-top: 20px;
	padding-top: 20px;
}

.page-content-container h3 a {
	font-weight: bold;
	font-size: 1.25em;
	color: #011B34;
}

.page-content-container span.pdf-document a {
	display: inline-block;
	background-image: url('../images/icons/pdf-icon.png');
	background-repeat: no-repeat;
	min-height: 35px;
	min-width: 37px; 
	padding-left: 45px;
	margin-right: 20px;
	padding-top: 10px;
	font-weight: normal;
	font-size: 0.9em;
}

.page-content-container span.external-link a {
	display: inline-block;
	background-image: url('../images/icons/website-icon.png');
	background-repeat: no-repeat;
	min-height: 35px;
	min-width: 37px; 
	padding-left: 45px;
	margin-right: 20px;
	padding-top: 10px;
	font-weight: normal;
	font-size: 0.9em;
}

.page-content-container h3 a:hover {
	text-decoration: underline;
}

.page-content-container .left-col {
	border-bottom: 1px solid #89A6B4;
	min-height: 800px;
}

.page-content-container .left-col .content-area {
	padding-top: 5px;
	padding-bottom: 25px;
	background: #bacbd3; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(186,203,211,1) 0%, rgba(230,235,238,0.75) 56%, rgba(230,235,238,0.5) 75%, rgba(230,235,238,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(186,203,211,1)), color-stop(56%,rgba(230,235,238,0.75)), color-stop(75%,rgba(230,235,238,0.5)), color-stop(100%,rgba(230,235,238,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(186,203,211,1) 0%,rgba(230,235,238,0.75) 56%,rgba(230,235,238,0.5) 75%,rgba(230,235,238,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(186,203,211,1) 0%,rgba(230,235,238,0.75) 56%,rgba(230,235,238,0.5) 75%,rgba(230,235,238,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(186,203,211,1) 0%,rgba(230,235,238,0.75) 56%,rgba(230,235,238,0.5) 75%,rgba(230,235,238,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(186,203,211,1) 0%,rgba(230,235,238,0.75) 56%,rgba(230,235,238,0.5) 75%,rgba(230,235,238,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bacbd3', endColorstr='#00e6ebee',GradientType=0 ); /* IE6-9 */
	background-size: 100% 85px;
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 1.2em;
	line-height: 1.2em;
	text-align: justify;
}

.page-content-container a {
	color: #1E97E0;
	font-weight: bold;
}

.page-content-container .content-area ul li {
	margin-bottom: 10px;
	list-style: none;
	text-indent: 0;
	padding-left: 0;
}

.page-content-container .content-area ul li:before {
	color: #B90E17;
	content:"\2022";
	font-size: 1.5em;
	padding-right: 0.5em;
	top: .1em;
	position: relative;
}

.page-content-container .right-col {
	padding-top: 20px;
}

/** Blog Page Styling **/

.blog-page div.post {
	border-bottom: 1px solid #89A6B4;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0 10px 20px;
	background-repeat: no-repeat;
	background-position: center right;
}

.blog-page div.post:last-child {
	border-bottom: none;
}

.blog-page div.post h2 {
	margin-top: 10px;
}

div.post div.article-author, 
div.post div.article-posted-in {
	font-style: oblique;
}

.blog-page div.post div.article-excerpt {
	padding: 10px 0;
}

div.post .article-share-icon-container {
	float:right;
	margin: 5px 0 10px;
	padding: 0;
}

div.post .article-share-icon-container .share-icon {
}

div.post .article-share-icon-container .share-icon {
	float: left;
}

div.post img.wp-post-image {
	border: 1px solid #89A6B4;
}



/** End Blog Page Styling **/

/** Contact Us Page **/

.contact-details-sidebar {
	font-size: 1.1em;
	line-height: 1.1em;
}

.contact-details-sidebar strong.padright {
	display: inline-block;
	margin-right: 10px;
}

.google-map-placeholder {
	border-radius: 2px;
	border: 2px solid #7791A3 !important;
	box-shadow: 0 0 3px white inset, 0 1px 1px rgba(0, 0, 0, 0.1);
}

/** End Contact Us Page **/

.menu-item-has-children:hover > ul {
			display: block;
		}
.dropdown-menu{top:50px;}
.dropdown-menu li{height:40px!important;}
.dropdown-menu li a:hover{background-color:#BC1A29;}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (max-width: 768px) {
	.nav>li>a {
		padding: 5px 5px !important;
	}
	#header-container .header-logo img {
		margin-top: 0;
		max-width:100% !important;
	}	
	#header-navbar {
		border: 1px solid #e7e7e7 !important;
	}
	#lower-content {
		margin-right: 0 !important;
	}
	#industries .row {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.arrow {
		float: left;
		width: 100%;
	}
	.col-lg-8.col-md-8.col-sm-12 img {
		display: block;
		height: auto;
		max-width: 100%;
		width: 100%;
	}

	


}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

	.page-content-container .left-col {
		border-right: 1px solid #89A6B4;
		border-bottom: none;
	}

	.page-content-container .right-col {
		padding-top: 84px;
	}
	.arrow {
		float: left;
		width: 50%;
	}
	#side-menu .sidebar .arrow {
		float: none !important;
		width: auto !important;
	}
	.navbar-left{
		float: right !important;
	}
	.navbar-nav.navbar-left li:first-child {
		border-left: none;
	}
	.navbar-nav.navbar-left li {
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

	 .side-area{float:right; width:30%; padding-left:10px;}
  	.map{float:left; width:70%;}

	.linkedin-post {
		min-height: 130px;
	}

	.newsitem {
		min-height: 130px;
	}
	.arrow {
		float: none;
		width: auto;
	}
	.about-vantage .about-vantage-content {
		min-height: 260px;
	}

}
/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) {

	#header-container .header-logo img {
		max-width: 300px;
		margin-top: 0;
	}	

	.side-area{float:left; width:100%; padding-left:0px;}
  	.map{float:left; width:100%;}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
}

@media (max-width: 400px) {
	#footer span{clear:both;    display: block;
    text-align: center;}
    #footer p{max-width:200px!important; margin:0 auto;}
    #footer img.nomarg{margin-left:0!important;}
}